

/* initialize
----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p, dt, dd, ul, ol, li {
color:#808080;
font-size:12px;
margin:0;
padding:0;
}

a {
color:#9FBF00;
text-decoration:none;
}
a:link {
}
a:visited {
}
a:active {
text-decoration:underline;
}
a:hover {
text-decoration:underline;
}


/* body / div.body
----------------------------------------------------------------*/

body {
margin:0;
padding:0;
text-align:center;
background:url(../img/bg.jpg) repeat-x top left;
}

div.body {
width:780px;
text-align:left;
margin:0 auto;
}

/* div.title
----------------------------------------------------------------*/

div.title {
/*width:300px;*/
/*height:400px;*/
margin:0;
padding:0;
/*background:url(../img/logo.jpg) bottom left no-repeat;*/
/*float:left;*/
}
div.title h1 {
display:none;
}


/* div.content
----------------------------------------------------------------*/

div.content {
width:780px;
padding:120px 0 0 0;
/*float:right;*/
}
div.content h2 {
color:#404040;
font-size:18px;
margin:2em 0 1em;
}
div.content h3 {
border-left:0.5em solid #DCF559;
margin:2em 0 0.5em;
padding:0 0 0 1.5em;
}
div.content p {
line-height:150%;
margin:0 2em 1em;
}
div.content ul {
list-style-type:circle;
padding:0 0 0 2em;
margin:1em 0 0.5em;
}
div.content ul li {
margin:0.5em 0 0;
}



/* common
----------------------------------------------------------------*/
.invisible {
display:none;
}

.emphasis {
font-weight:bold;
}

.borderBox {
background:#FFF;
border:1px solid #D8D8D8;
padding:1em;
}